<!doctype html>
<html lang="fa">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../css/bootstrap-reboot-rtl.css" rel="stylesheet">
    <link href="../css/bootstrap-rtl.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
    <title>اسنپ فود</title>
</head>

<body id="res-body">
<div class="container-fluid mb-3">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <a class="navbar-brand" href="#">اسنپ فود</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
                data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item dropdown ml-3">
                    <a class="nav-link dropdown-toggle" href="#"
                       id="navbarDropdownMenuLink" role="button"
                       data-toggle="dropdown" aria-haspopup="true"
                       aria-expanded="false">
                        میلاد جلالی
                    </a>
                    <div class="dropdown-menu"
                         aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="#">فعالیت ها</a>
                        <a class="dropdown-item" href="#">آدرس ها</a>
                        <a class="dropdown-item" href="#">تنظیمات</a>
                        <a class="dropdown-item" href="#">خروج</a>
                    </div>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">اعتبار <span>100 تومان</span></a>
                </li>
                <li class="nav-item ml-3">
                    <a class="nav-link" href="#">راهنما</a>
                </li>
            </ul>
        </div>
    </nav>

</div>
<div class="container-fluid" id="search">
    <br>
    <br>
    <br>
    <form action="#">
        <div class="form-row justify-content-center">
            <div class="col-md-2 mb-1">
                <input type="text" class="form-control" placeholder="شهر">
            </div>
            <div class="col-md-2 mb-1">
                <input type="text" class="form-control" placeholder="محله">
            </div>
            <div class="col-md-2 mb-1">
                <input type="text" class="form-control" placeholder="غذا">
            </div>
            <div class="col-md-2 mb-1">
                <input type="text" class="form-control" placeholder="رستوران">
            </div>
            <div class="col-md-2 mb-1">
                <input type="submit" class="form-control btn-success"
                       placeholder="جستجو" value="جستجو">
            </div>
        </div>

    </form>
    <br>
    <br>
    <br>
    <br>
</div>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-3">
            <div class="card bg-light mb-5">
                <div class="card-header">خدمات</div>
                <div class="card-body yekan">
                    <form action="#">
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                همه
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                شیرینی
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                رستوران
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                کافی شاپ
                            </label>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card bg-light mb-5">
                <div class="card-header">مرتب کردن بر اساس</div>
                <div class="card-body yekan">
                    <form action="#">
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                بیشترین امتیاز
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                سریع ترین زمان ارسال
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                عملکرد کلی رستوران
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="radio"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1" checked>
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                جدیدترین ها
                            </label>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card bg-light mb-5">
                <div class="card-header">فیلترها</div>
                <div class="card-body yekan">
                    <form action="#">
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                همه
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                شیرینی
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                رستوران
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                کافی شاپ
                            </label>
                        </div>
                    </form>
                </div>
            </div>
            <div class="card bg-light mb-5">
                <div class="card-header">نوع غذا</div>
                <div class="card-body yekan">
                    <form action="#">
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                ایرانی
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                فست فود
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                پیتزا
                            </label>
                        </div>
                        <div class="form-check mb-3">
                            <input class="form-check-input" type="checkbox"
                                   name="exampleRadios" id="exampleRadios1"
                                   value="option1">
                            <label class="form-check-label"
                                   for="exampleRadios1">
                                برگر
                            </label>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-md-9">
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                    <span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                <button type="button"
                                        class="btn btn-outline-success mr-3 yekan">
                                    2.9
                                </button>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card mb-5">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-2">
                            <img src="../images/54-me.jpg"
                                 class="img-thumbnail">
                        </div>
                        <div class="col-md-7">
                            <h6><a href="#">فست فود میخک</a></h6>
                            <span class="yekan">آدرس:</span>
                            <span class="yekan">خمینی شهر، شریعتی شمالی، نبش کوچه ۸۳، فست فود میخک ...</span>
                            <div class="yekan">پیک رستوران</div>
                        </div>
                        <div class="col-md-3 ">
                            <div class="row justify-content-end ml-2">
                                <div ><span class="yekan mt-2">(
                                ۱۹۷
                                )
                                نظر</span>
                                    <button type="button"
                                            class="btn btn-outline-success mr-3 yekan">
                                        2.9
                                    </button>
                                </div>
                                <div><span class="yekan mt-3">زمان تحویل: ۴۰ تا ۵۰ دقیقه</span>
                                </div>
                                <button type="button"
                                        class="btn btn-outline-danger mr-2 yekan mt-2 btn-block">
                                    نمایش منو
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="../js/custom.js"></script>
</body>

</html>